Citrix Workspace app for Windows 1912 CU1 Improper Authentication Vulnerability

Summary

Citrix Workspace app for Windows 1912 CU1 suffers from improper authentication vulnerability

Credit:

The information has been provided by Ceri Coburn

The original article can be found at:https://support.citrix.com/article/CTX277662


Details

Improper access control in Citrix Workspace app for Windows 1912 CU1 and 2006.1 causes privilege escalation and code execution when the automatic updater service is running.

 

Vulnerable Systems:

Citrix Workspace app for Windows 1912 CU1 

Citrix Workspace app for Windows 2006.1

 

CVE Information:

CVE-2020-8207

 

Disclosure Timeline:
Published Date:7/24/2020

Categories: FeaturedNews